PHP ��U
前一頁 |  | 下一頁

# ps_moveto

(PECL)

ps_moveto -- Sets current point

## Description

bool ps_moveto ( resource psdoc, float x, float y )

Sets the current point to new coordinates. If this is the first call of ps_moveto() after a previous path has been ended then it will start a new path. If this function is called in the middle of a path it will just set the current point and start a subpath.

## Parameters

psdoc

  Resource identifier of the postscript file as returned by ps_new().

x

  x-coordinate of the point to move to.

y

  y-coordinate of the point to move to.

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## �Ѧ�

ps_lineto()

前一頁 | 內容 | 下一頁
ps_makespotcolor | 上一層 | ps_new